@media(max-width: 1200px) {
    .navbar-sec .navbar-collapse ul .nav-item .nav-link {
        font-size: 16px;
    }
    .footer-list ul li a {
        font-size: 14px;
        line-height: normal;
    }
    .girl-con .thm-heading h2 {
        font-size: 18px;
        line-height: normal;
    }
    .girl-con .thm-heading p {
        font-size: 14px;
        line-height: normal;
    }
    .location-list ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    .location-sec {
        margin: 0px;
    }
    .thm-btn {
        font-size: 16px;
        padding: 10px 12px;
    }
    .banner-wrapper {
        padding: 60px 0px;
    }
    .banner-sec h1 {
        font-size: 36px;
        line-height: 42px;
    }
    .banner-sec p {
        font-size: 20px;
        line-height: 24px;
    }
}

@media(max-width: 991px) {
    .girl-con .card figure {
        height: 134px;
    }
    .header-thn-sec {
        flex-direction: row-reverse;
    }
    .modal-filter-sec ul {
        display: inline-block;
        width: 100%;
    }
    .modal-filter-sec ul li {
        width: 100%;
        margin-top: 10px;
    }
    .girl-con .card {
        border-radius: 10px;
        overflow: initial;
    }
    .recommended-banner {
        height: 220px;
        width: 220px;
    }
    .recommended-img ul li {
        width: 115px;
        height: 104px;
    }
    .girl-con .thm-heading h2 {
        font-size: 16px;
        line-height: normal;
    }
    .girl-con .thm-heading p {
        font-size: 13px;
        line-height: normal;
    }
    .search-icon::before {
        content: '';
        width: 30px;
        height: 30px;
        position: absolute;
        right: 10px;
        top: 15%;
        background-image: url(/assets/images/search-icon.svg);
        background-repeat: no-repeat;
        border-left: 1px solid rgba(255, 255, 255, 0.1);
        padding-left: 20px;
        background-position: center;
    }
    .footer-list {
        margin: 20px 15px;
    }
    .footer-list ul li::before {
        content: "\2022";
        color: #fff;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }
    .social-sec {
        margin-top: 40px;
        display: inline-block;
        width: 100%;
    }
    .e-mail-sec {
        justify-content: space-between;
    }
    .follow-sec {
        justify-content: space-between;
    }
    .social-sec .thm-heading h2 {
        font-size: 18px;
    }
    .e-mail-list ul li span {
        font-size: 18px;
    }
    .social-list ul li a img {
        width: 30px;
        height: 30px;
    }
    .location-con span {
        font-size: 16px;
        line-height: normal;
    }
    .banner-container {
        margin: 0px;
    }
    .banner-wrapper {
        padding-bottom: 0px !important;
    }
    .post-wrapper {
        background-color: transparent;
        padding: 0px;
    }
    .post-sec {
        background: #F5F5F5;
        padding: 10px 15px;
        border-radius: 5px;
    }
    .post-sec .thm-heading h2 {
        color: #000;
    }
    .post-sec .thm-heading p {
        color: #29333B;
    }
    .banner-wrapper {
        padding: 40px 0px;
    }
    .navbar-light .navbar-toggler-icon {
        /*background-image: url("/assets/images/menu.svg");*/
        background-size: 20px;
    }
    .res-filter-icon {
        display: flex;
    }
    /*.fillter-res-none {
        display: none !important;
    }*/
    .navbar-toggler {
        padding: 4px;
        background: #185A37;
        border-radius: 8px;
        transition: box-shadow .15s ease-in-out;
        margin-left: 10px;
        margin-top: 0px;
    }
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .logo-sec a img {
        width: 80%;
    }
    .header-thn-sec {
        align-items: center;
    }
    .header-sec {
        align-items: center;
    }
    .navbar-sec {
        position: relative;
        text-align: left;
    }
    .navbar-collapse {
        border-radius: 5px;
        flex-basis: 100%;
        position: absolute;
        width: 128px;
        background-color: #fff;
        padding: 6px 10px;
        right: 0;
        top: 50px;
        z-index: 999999;
    }
    .navbar-sec .navbar-collapse ul .nav-item .nav-link {
        line-height: 16px;
    }
    .banner-sec h1 {
        font-size: 28px;
        line-height: 36px;
    }
    .banner-sec p {
        font-size: 18px;
        line-height: 20px;
    }
    .filter-sec {
        margin: 15px 0px;
    } // .location-wrapper {
    // display: none;
    // //
}

.location-wrapper.show {
    display: inline-block;
}

.post-con {
    width: 65%;
}

.thm-heading h2 {
    font-size: 20px;
}

.thm-heading p {
    font-size: 16px;
}

.banner-sec {
    margin-bottom: 20px;
}

.girl-con .thm-heading p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines to show */
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.girl-con .thm-heading h2 a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.dashboard-tabs ul.ui-tabs-nav li a {
    font-size: 15px;
}

.dashboard-tabs ul.ui-tabs-nav {
    padding: 0px 20px;
}

}

@media(max-width: 576px) {
    .social-sec .thm-heading h2 {
        font-size: 14px;
    }
    .e-mail-list ul li span {
        font-size: 14px;
    }
    .e-mail-list ul li img {
        margin-right: 4px;
    }
    .login-sec .offcanvas-end {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) !important;
        height: 70%;
    }
    .page-login-register-sec {
        width: 100%;
    }
}

@media(max-width: 479px) {
    .girl-con .card figure {
        height: 185px;
    }
    .banner-top-img {
        height: 250px;
    }
    .copy-text {
        height: 40px;
    }
    .modal-loction .location-sec {
        margin: 0px;
    }
    .list-details-con .whatsapp-sec .number-sec {
        margin-left: 0px;
    }
    .moda-details-list ul {
        margin: 12px 10px;
    }
    .list-details-wrapper {
        margin-top: 26px;
    }
    .modal-girl-con .whatsapp-sec {
        margin-top: 0px;
        margin-bottom: 8px;
        justify-content: flex-start !important;
    }
    .modal-girl-con .whatsapp-sec .whatsapp-con {
        margin-right: 8px;
    }
    .dots-icon {
        width: 20px;
        height: 20px;
    }
    .banner-top-list ul li img {
        border-radius: 2px;
    }
    .banner-top-list ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-left: -2px;
        margin-right: -2px;
        margin-top: 3px;
    }
    .modal-content-list {
        padding: 6px;
        border-radius: 8px;
    }
    .banner-top-list ul li {
        margin: 2px;
    }
    .list-details-modal .thm-heading {
        padding: 8px 3px;
    }
    .moda-details-list ul li {
        font-size: 14px;
        line-height: normal;
    }
    .list-details-modal .thm-heading h2 {
        font-size: 16px;
    }
    .login-sec .offcanvas-end {
        width: 300px;
    }
    .social-sec .thm-heading h2 {
        font-size: 12px;
    }
    .social-list ul li a img {
        width: 24px;
        height: 24px;
    }
    .filter-sec.fillter-modal-con {
        padding: 0px;
        margin-top: 0px;
    }
    .new-modal-sec {
        top: 3%;
    }
    .new-con {
        padding: 6px 6px;
        padding-right: 18px;
    }
    .new-con span {
        font-size: 12px;
        line-height: normal;
    }
    .recommended-img {
        margin-top: 0px;
    }
    .recommended-banner {
        height: 120px;
        width: 120px;
    }
    .recommended-img ul li {
        width: 56px;
        height: 56px;
        margin: 4px;
    }
    .recommended-list {
        align-items: flex-start;
    }
    .recommended-img ul {
        margin-left: -4px;
        margin-right: -4px;
    }
    .favourite-icon {
        width: 28px;
        height: 28px;
    }
    .favourite-icon label {
        background-size: 18px;
    }
    .favourite-icon :checked+label {
        background-size: 18px;
    }
    .top-girl-slider {
        margin-top: 20px;
    }
    .breadcrumb li,
    .breadcrumb li a {
        font-size: 12px;
        line-height: normal;
    }
    .girls-heading .thm-heading h2 {
        font-size: 14px;
    }
    .short-con {
        font-size: 13px;
        line-height: normal;
        margin-right: 2px;
    }
    .short-by-sec select {
        font-size: 13px;
        line-height: normal;
        width: 82px;
        padding: 5px;
        padding-right: 18px;
        background-position: right 0.25rem center;
    }
    .breadcrumb {
        margin-bottom: 5px !important;
    }
    .number-sec span {
        font-size: 14px;
        line-height: normal;
    }
    .girl-con .thm-heading h2 {
        font-size: 14px;
        line-height: normal;
    }
    .girl-con .thm-heading p {
        font-size: 12px;
        line-height: normal;
    }
    .footer-logo img {
        width: 50%;
        margin: 0 auto;
    }
    .post-con {
        width: 64%;
    }
    .copy-rigth p {
        font-size: 14px;
    }
    .e-mail-list ul li a img {
        width: 16px;
        height: 16px;
    }
    .social-list ul li {
        margin: 6px;
    }
    .e-mail-list ul li span {
        font-size: 12px;
    }
    .thm-heading span {
        font-size: 14px;
        line-height: normal !important;
    }
    .thm-heading h2 {
        font-size: 16px;
    }
    .thm-heading p {
        font-size: 12px;
    }
    .location-con span {
        font-size: 14px;
        line-height: normal;
    }
    .banner-wrapper {
        padding-top: 20px;
    }
    .logo-sec a img {
        width: 100%;
    }
    .banner-sec h1 {
        font-size: 20px;
        line-height: 26px;
        margin: 6px 0px;
    }
    .banner-sec p {
        font-size: 12px;
        line-height: normal;
    }
    .logo-sec .navbar-brand {
        width: 101px;
        margin: 0px;
    }
    .thm-btn {
        padding: 8px;
        border-radius: 4px;
    }
    .navbar-light .navbar-toggler-icon {
        background-size: 18px;
    }
    .navbar-toggler {
        padding: 2px;
        border-radius: 4px;
        margin-left: 6px;
    }
    .banner-wrapper {
        padding-bottom: 10px;
    }
    .filter-sec {
        margin: 10px 0px;
    }
    .search-icon {
        margin-left: 0px !important;
    }
    .filter-sec {
        border-radius: 6px;
        padding: 10px 20px;
    }
    .filter-list ul {
        flex-direction: column;
        margin: 0px !important;
        width: 98%;
    }
    .filter-list ul li {
        padding: 5px 5px;
    }
    .filter-btn-wid {
        width: 100% !important;
    }
    .filter-list input::placeholder {
        font-size: 14px !important;
    }
    .filter-list input,
    .filter-list select {
        font-size: 14px !important;
    }
    .res-show-list {
        margin-left: -18px;
    }
    .footer-list ul li a {
        font-size: 12px;
        line-height: normal;
    }
    .owl-nav button.owl-prev::after {
        width: 26px;
        height: 26px;
        background-size: 8px;
    }
    .owl-nav button.owl-next::after {
        width: 26px;
        height: 26px;
        background-size: 8px;
    }
    .number-sec a,
    .number-sec a {
        min-width: auto;
        padding: 5px 7px;
    }
    .recommended-list .whatsapp-sec {
        justify-content: start;
    }
    .number-sec span {
        font-size: 12px;
    }
    .number-sec i {
        font-size: 12px;
        padding-right: 3px;
    }
    .number-sec.whatsapp-btn i {
        font-size: 16px;
    }
    .girl-con .thm-heading,
    .girl-con .thm-heading h2 a {
        font-size: 16px;
        line-height: 26px;
    }
    .girl-con .thm-heading p {
        font-size: 12px;
        line-height: 22px;
    }
    .girl-con .card-body {
        flex: 1 1 auto;
        padding: 10px 0 10px 10px;
        width: 93%;
    }
    .recommended-banner {
        height: 288px;
        min-height: 288px;
        min-width: 200px;
        width: 200px;
    }
    .recommended-banner img {
        height: 100%;
        width: auto;
    }
    .step-heading {
        padding: 20px 0 20px;
    }
    .step-heading h2 {
        font-size: 18px;
    }
    #progressbar li span {
        height: 35px;
        padding: 0 9px;
        column-gap: 5px;
        font-size: 12px;
    }
    #progressbar::before {
        top: 20px;
    }
    #progressbar li span img {
        max-width: 20px;
    }
    #progressbar {
        margin: 0 0 30px;
    }
    form.msform {
        padding: 0 10px;
    }
    .capcha-section {
        flex-wrap: wrap;
    }
    .capcha-img {
        width: 47%;
    }
    .capcha-field {
        width: 47%;
    }
    .capcha-section button.btn.thm-btn {
        margin-top: 15px;
        padding: 10px 20px;
        font-weight: 600;
        font-size: 14px;
    }
    .capcha-img img {
        width: 100%;
    }
    .capcha-section .form-control {
        width: 100%;
    }
    .form-body .form-group {
        margin-bottom: 20px;
    }
    .seprater {
        height: 2px;
        margin: 0px 0;
    }
    .form-body {
        padding: 20px 10px;
    }
    .ethnicity-category ul {
        gap: 10px;
    }
    .ethnicity-category ul li {
        min-width: auto;
        padding: 8px 15px;
        line-height: 16px;
    }
    .ethnicity-category ul li a {
        font-size: 12px;
        height: auto;
        line-height: normal;
    }
    .terms-body-wrapper p {
        font-size: 12px;
        line-height: 18px;
    }
    .terms-body-wrapper h4 {
        font-size: 12px;
        margin: 0 0 5px;
    }
    .terms-body-wrapper ul li {
        font-size: 12px;
        line-height: 20px;
    }
    .terms-body-wrapper h5 {
        font-size: 12px;
    }
    .terms-polocy {
        flex-wrap: wrap;
        position: relative;
    }
    .terms-body-wrapper {
        width: 100%;
    }
    .switchSmall small {
        width: 35px;
        height: 20px;
    }
    .switchSmall small:before {
        width: 13px;
        height: 13px;
        top: 3px;
        left: 4px;
    }
    .content .switchSmall {
        display: inline-block;
        margin: 0px 15px;
    }
    .content {
        position: absolute;
        right: 0;
        top: 15px;
    }
    .form-inline {
        column-gap: 0;
        flex-wrap: wrap;
        gap: 20px;
    }
    .col-6 {
        width: 100%;
    }
    .profile-wrapper .col-4 {
        width: 100%;
    }
    .profile-photo-information {
        padding: 20px 15px;
        width: 100%;
    }
    .profile-wrapper {
        flex-wrap: wrap;
    }
    .recent-img {
        width: 160px;
        height: 120px;
    }
    .recent-wrapper-box {
        width: 160px;
        margin-bottom: 10px;
    }
    .recent-upload-list {
        flex-wrap: wrap;
    }
    .label-info label {
        text-align: left;
        font-size: 12px;
        min-width: 70px;
    }
    .label-info h5 {
        font-size: 12px;
    }
    .upload-img-box h5 {
        font-size: 12px;
        margin: 5px 0 6px;
        padding: 0 30px;
    }
    .upload-file-detail ul li {
        font-size: 9px;
    }
    .upload-file-detail ul li span::before {
        left: -9px;
        top: 4px;
        width: 5px;
        height: 5px;
    }
    .upload-file-detail {
        margin-top: 10px;
    }
    .form-title h4 {
        font-size: 16px;
        padding: 10px 15px;
    }
    .radio-inline-list {
        column-gap: 0px;
        flex-wrap: wrap;
    }
    .radio-field {
        width: 48%;
        margin: 10px 0;
    }
    .checkbox-custom+.checkbox-custom-label:before,
    .radio-custom+.radio-custom-label:before {
        width: 10px;
        height: 10px;
        margin-right: 7px;
        margin-top: -2px;
    }
    .advert-position .radio-field {
        width: 100%;
        margin: 10px 0;
    }
    .checkbox-custom,
    .checkbox-custom-label,
    .radio-custom,
    .radio-custom-label {
        margin: 0px;
    }
    .point-list label {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .add-form-section {
        margin-bottom: 20px;
    }
    .msform .action-button {
        margin: 15px auto 0;
    }
    .terms-body-wrapper ul {
        padding-left: 15px;
    }
    .checkbox-custom,
    .checkbox-custom-label,
    .radio-custom,
    .radio-custom-label {
        font-size: 14px;
    }
    .toste-details {
        width: 84%;
        padding-right: 0;
    }
    .toste-img {
        border-radius: 3px;
        width: 40px;
        height: 40px;
    }
    .toste-img img {
        max-width: 30px;
    }
    .toste-body-part {
        align-items: flex-start;
        column-gap: 10px;
        flex-wrap: wrap;
        width: 100%;
    }
    .toste-details h4 {
        font-size: 14px;
    }
    .toste-details p {
        font-size: 10px;
        line-height: 16px;
    }
    .toste-message {
        left: 10px;
        right: 10px;
    }
    .footer li a {
        font-size: 14px;
    }
    .follow {
        font-size: 16px;
        margin-left: 20px;
    }
    .steps-section {
        padding-bottom: 30px;
    }
    .footer {
        padding: 10px 0px 20px 0px;
    }
    .recent-box-title ul {
        display: none;
    }
    .web-hide {
        display: block;
    }
    .recent-box-title .mobile-show {
        display: none;
    }
    .recent-box-title.active .mobile-show {
        display: block;
    }
    .web-hide {
        background: transparent;
        border: none;
        padding: 0;
        cursor: pointer;
    }
    .recent-box-title ul.mobile-show {
        position: absolute;
        right: 0;
        top: 27px;
        border-radius: 10px;
        border: 0.616px solid #F5F5F5;
        background: #FFF;
        box-shadow: 0px 2.464px 14.783px 0px rgba(0, 0, 0, 0.03);
        padding: 10px 15px;
    }
    .recent-box-title ul.mobile-show a {
        padding: 5px 0;
        color: #666;
        font-size: 12.96px;
        font-style: normal;
        font-weight: 500;
        line-height: 11.672px;
        display: flex;
        column-gap: 10px;
        align-items: center;
    }
    .recent-box-title ul li a span {
        display: block;
    }
    .otp-field {
        column-gap: 10px;
    }
    .otp-number .form-group button.btn.thm-btn {
        padding: 6px 15px;
        font-size: 14px;
    }
    .mobile-number .form-group button.btn.thm-btn {
        padding: 6px 15px;
        font-size: 14px;
    }
    .form-body .otp-number .form-group {
        margin-bottom: 0px;
    }
    .otp-number p {
        width: calc(100% - 95px);
        font-size: 12.634px;
    }
    .add-form-section {
        border: 0.616px solid #CFC7C7;
    }
    .form-title {
        margin-top: -1px;
        margin-left: -1px;
        margin-right: -1px;
    }
    .profile-photo-information {
        border: 0.616px solid #CFC7C7;
    }
    .loctionbox {
        border: 0.616px solid #CFC7C7;
    }
    button.search-btn {
        padding: 0;
    }
    .search-btn img {
        max-width: 24px;
    }
    .dashboard-tabs ul.ui-tabs-nav {
        border-radius: 15px 15px 0px 0px;
        padding: 0px 20px;
        margin: 0 0 30px;
        column-gap: 20px;
        overflow-x: auto;
    }
    .dashboard-tabs ul.ui-tabs-nav li a {
        font-size: 14px;
        padding: 13px 5px;
        white-space: nowrap;
    }
    .step-heading p {
        display: none;
    }
    .Verify-profile-wrapper {
        column-gap: 0;
        flex-direction: column;
    }
    .dashboard-profile-info {
        text-align: center;
        margin-top: 30px;
    }
    .btn-start {
        justify-content: center;
    }
    .btn-start .thm-btn {
        font-size: 14px;
        padding: 8px 20px;
    }
    .dashboard-profile-info p {
        font-size: 10px;
        line-height: 16px;
    }
    p.hide-text {
        display: none;
    }
    .dashboard-profile-info h3 {
        margin: 0 0 10px;
    }
    .dashboard-grid-box .add-form-section {
        width: 100%;
    }
    .dashboard-grid-box {
        column-gap: 0;
        flex-direction: column;
        width: 100%;
        box-sizing: border-box;
    }
    .dashboard-detail-tab {
        padding: 0 15px;
    }
    .form-title {
        border-radius: 10px 10px 0px 0px;
    }
    .border-line-btn {
        width: 50%;
        padding: 12px;
        margin: 25px auto 0;
    }
    .dashboard-grid-box .add-form-section label span {
        font-size: 18px;
    }
    .dashboard-tabs .add-form-section {
        margin-bottom: 40px;
    }
    .dashboard-grid-box .add-form-section p {
        line-height: 28.5px;
        padding: 0 30px;
    }
    .dashboard-grid-box .form-title h4 {
        text-align: center;
    }
    .dashboard-tabs ul.inner-tabs li a {
        padding: 10px 15px;
    }
    .dashboard-tabs ul.inner-tabs li.ui-tabs-active a {
        font-size: 14px;
    }
    .dashboard-detail-tab.ads-tabs-section {
        padding: 0;
    }
    .post-date-title {
        margin-bottom: 15px;
        flex-direction: column;
        align-items: flex-start;
    }
    .post-date-title h5 {
        margin: 0 0 5px;
        font-size: 12px;
    }
    .post-date-title span {
        font-size: 12px;
    }
    .post-list-view {
        flex-direction: column;
    }
    .preview-add-box {
        flex-direction: column;
    }
    .post-list-detail {
        margin-top: 15px;
    }
    .post-left-img {
        width: 100%;
        height: auto;
    }
    .post-list-detail h3 {
        font-size: 14px;
        line-height: 30px;
    }
    .post-list-detail h5 {
        font-size: 14px;
    }
    .post-list-detail p {
        font-size: 12px;
        margin: 0 0 10px;
    }
    .location span {
        gap: 5px;
        font-size: 12px;
    }
    .preview-add-box ul li a span img {
        max-width: 16px;
    }
    .preview-add-box ul li a {
        font-size: 12px;
    }
    .preview-add-box {
        padding: 15px;
        flex-direction: column;
    }
    .preview-add-box ul {
        justify-content: space-between;
        width: 100%;
        margin-bottom: 20px;
    }
    .preview-add-box .outer-line {
        padding: 10px 35px;
    }
    .inner-ad-list {
        border: 0.813px solid #CFC7C7;
    }
    .right-add-publish {
        flex-direction: column;
    }
    .preview-add-box button.btn.outer-line.fill-btn {
        padding: 10px 15px;
        margin-top: 15px;
    }
    .payment-method-wrapper {
        flex-direction: column;
    }
    .form-title a {
        font-size: 13px;
        padding: 10px 10px;
    }
    .add-form-section.web-box-shadow-hide {
        box-shadow: 0px 3.252px 19.513px 0px rgba(0, 0, 0, 0.03);
        border: 0.616px solid #CFC7C7;
    }
    .add-form-section.web-box-shadow-hide .form-body {
        padding: 20px 10px 20px;
    }
    .web-box-shadow-hide .add-form-section {
        border-radius: 16.24px;
        border: 0.812px solid #F5F5F5;
        background: #FFF;
        box-shadow: 0px 3.248px 19.488px 0px rgba(0, 0, 0, 0.03);
        margin-bottom: 20px;
    }
    .form-body h6 {
        font-size: 20px;
    }
    .payment-mod h4 {
        font-size: 14px;
        margin: 0 0 20px;
    }
    .payment-mod {
        padding: 20px 20px;
        width: 100%;
        margin: 10px 0;
        box-sizing: border-box;
    }
    .qr-code-img {
        width: 75%;
        height: 200px;
    }
    .qr-code-img img {
        max-width: 100%;
    }
    .transition-section {
        padding: 0 15px;
    }
    .transition-table table.table th {
        padding: 6px 10px;
        font-size: 12px;
    }
    .transition-table table.table tr td {
        font-size: 12px;
        padding: 6px 10px;
    }
    .transition-section a img {
        max-width: 20px;
    }
    .transition-section a {
        column-gap: 5px;
        font-size: 13px;
    }
    .product-slider {
        height: 120px;
    }
    .product-information {
        padding: 15px 0;
    }
    .product-information h3 {
        font-size: 21px;
    }
    .product-information h4 {
        font-size: 16px;
    }
    .product-information p {
        font-size: 12px;
    }
    .product-information ul li {
        font-size: 12px;
    }
    .product-grid-box .add-form-section {
        width: 100%;
        margin-bottom: 30px !important;
    }
    .product-grid-box .add-form-section .form-body ul li {
        font-size: 12px;
    }
    .change-password-box h5 {
        font-size: 12px;
    }
    .change-password-box button.btn.thm-btn {
        font-size: 12px;
        padding: 10px 40px;
        width: 80%;
    }
    .change-password-box {
        padding: 30px 0;
    }
    .container {
        padding: 0 0px;
    }
    .header .container {
        padding: 0 15px;
    }
    .login-section h2 {
        font-size: 18px;
        margin: 0 0 20px;
        line-height: normal;
    }
    .login-section {
        padding: 40px 20px;
    }
    .capcha-img {
        min-width: 140px;
    }
    .capcha-section {
        column-gap: 15px;
    }
    .like-icon {
        width: 50px;
        height: 50px;
    }
    .like-inner-box h4 {
        font-size: 13px;
    }
    .like-inner-box {
        padding: 15px 10px 15px 10px;
        column-gap: 10px;
        width: 100%;
    }
    .login-form-box {
        margin: 20px auto 0;
    }
    .login-form-box.register-box {
        flex-wrap: wrap;
    }
    .login-form-box.register-box .form-body.left-signup-form {
        width: 100%;
        padding: 15px;
    }
    .signup-right-block {
        gap: 15px;
        padding-left: 15px;
        padding-right: 15px;
        display: none;
    }
    .recommended-list {
        flex-direction: column;
    }
    .recommended-img {
        width: 100%;
    }
    .recommended-img .recommended-banner {
        min-width: 100%;
        width: 100%;
    }
    .recommended-banner img {
        width: 100%;
    }
    .girls-heading {
        padding: 0 10px;
    }
    .girl-con .card figure img {
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    }
    .number-sec a,
    .number-sec a {
        min-width: 70px;
        padding: 0px 7px;
        line-height: normal;
    }
    .recommended-wrapper {
        padding: 0 10px;
    }
    .recommended-banner {
        border-radius: 0;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    }
    .recommended-con .card .card-body {
        padding: 10px 0;
    }
    section.worldide-wrapper.popular-wrapper {
        padding: 0 10px;
    }
    section.list-banner.list-sec-wed {
        padding: 30px 10px 0;
    }
    .res-show-list .thm-btn {
        line-height: normal;
        height: auto !important;
        padding: 10px 0 !important;
        font-size: 14px;
    }
    .res-show-list ul li {
        margin: 10px 7px;
    }
    .search-sec-icon {
        display: block;
    }
    .rightheader {
        display: none;
        position: absolute;
        right: 0px;
        margin-right: 0;
        bottom: -40px;
        padding: 10px 10px;
        background: #fff;
        width: calc(100% - 20px);
    }
    .rightheader.search-mob-header {
        display: block;
    }
    .select-box {
        width: calc(100% - 182px);
    }
    .select-box .form-control {
        width: 100%;
        min-width: 100%;
    }
    .header-search-top {
        display: flex;
        width: 100%;
        column-gap: 10px;
        justify-content: space-between;
    }
    .header-search-top label {
        font-size: 13px;
    }
    .header-search-top button.search-btn {
        padding: 5px 8px;
        border-radius: 15px;
        font-size: 14px;
        width: 60px;
    }
    .blog-right-box {
        width: 100%;
    }
    a.scrollmain.scroll-top {
        position: fixed;
        right: 15px;
        top: 80%;
    }
    .pagination-footer {
        width: 100%;
    }
    .header {
        height: 50px;
        max-height: 50px;
    }
    .blog-wrapper-section {
        margin-top: 15px;
        flex-direction: column;
        padding: 0 15px;
    }
    .blog-left-grid-system {
        width: 100%;
    }
    .blog-header-breadcrumb {
        padding-bottom: 5px;
    }
    .blog-header-breadcrumb ol.breadcrumb {
        gap: 5px;
        flex-wrap: nowrap;
    }
    .blog-left-grid-system h1 {
        font-size: 24px;
        padding-bottom: 0px;
    }
    .post-date-blog {
        margin-bottom: 15px;
        font-size: 14px;
    }
    .blog-left-grid-system p {
        margin-bottom: 10px;
        font-size: 14px;
    }
    .blog-right-detail-info,
    .blog-left-grid-system p img {
        width: 100% !important;
    }
    .previous-next-link {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .pagination-footer {
        margin-bottom: 10px;
        margin-top: 0px;
    }
    .post-date-blog span {
        padding-right: 5px;
    }
    .breadcrumb li,
    .breadcrumb li a {
        font-size: 12px;
        line-height: normal;
        display: flex;
    }
    .breadcrumb li:last-child {
        width: auto;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        display: block;
    }
    .breadcrumb-item+.breadcrumb-item {
        padding-left: 0px;
    }
    .breadcrumb-item+.breadcrumb-item::before {
        float: none;
        padding-right: 5px;
    }
    .blog-left-grid-system ol li {
        margin-top: 10px;
        font-size: 14px;
    }
    .blog-left-grid-system ol li b {
        margin-bottom: 5px;
    }
    .blog-left-grid-system h2 {
        font-size: 22px;
    }
    .pagination-footer {
        display: none;
    }
    .pagination-footer-mob {
        display: block !important;
    }
}

@media(max-width: 360px) {
    .girl-con .card figure {
        height: 120px;
    }
    .banner-top-img {
        height: 200px;
    }
    .thm-btn {
        font-size: 12px;
    }
    .navbar-toggler {
        padding: 0px;
        margin-left: 4px;
    }
    .navbar-sec .navbar-collapse ul .nav-item .nav-link {
        line-height: 11px;
    }
    .e-mail-list ul li span {
        font-size: 10px;
    }
    .e-mail-list ul li a {
        display: flex;
        align-items: center;
    }
    .banner-sec h1 {
        font-size: 18px;
        line-height: 22px;
    }
    .social-sec .thm-heading h2 {
        font-size: 11px;
    }
    .post-sec {
        padding: 8px 10px;
        border-radius: 4px;
    }
    .post-con {
        width: 62%;
    }
    .location-con span {
        font-size: 12px;
        line-height: normal;
    }
    .thm-heading span {
        font-size: 12px;
    }
    .copy-rigth p {
        font-size: 12px;
    }
    .copy-rigth {
        padding: 10px 0px;
    }
    .footer-logo img {
        width: 40%;
        margin: 0 auto;
    }
    .girls-heading .thm-heading h2 {
        font-size: 12px;
    }
    .short-con {
        font-size: 10px;
    }
    .short-by-sec select {
        font-size: 10px;
        width: 70px;
    }
    .breadcrumb li,
    .breadcrumb li a {
        font-size: 10px;
    }
    .recommended-img ul li {
        width: 36px;
        height: 36px;
    }
    .recommended-banner {
        height: 88px;
        width: 88px;
    }
    .card-body {
        padding: 0px;
        padding-left: 5px;
    }
    .recommended-img {
        margin-top: 0px;
    }
    .moda-details-list ul li {
        font-size: 12px;
    }
    .moda-details-p {
        font-size: 12px;
        line-height: normal;
        line-height: 20px;
    }
    .list-details-modal .thm-heading h2 {
        font-size: 14px;
    }
    .pagination-footer {
        display: none;
    }
    .pagination-footer-mob {
        display: block !important;
    }
}